/* CSS Document */
.liveSearchWrapper {
	margin-bottom: 25px;	
}

.liveSearchWrapper .livesearchInput {
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	text-indent: 10px;
	-webkit-box-shadow: inset 0px 0px 0px 1px #D6D6D6;
	box-shadow: inset 0px 0px 0px 1px #D6D6D6;
	border-radius: 2px;
	border-style: none;
	font-size: 12px;
	font-weight: normal;
}
.liveSearchTitle {
	display:none;
}